## r-cran-scatterplot3d 0.3

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-45
Date: 2026-02-23
Title: 3D Scatter Plot
Authors@R: c(person(given = "Uwe",
                    family = "Ligges",
                    role = c("aut", "cre"),
                    email = "ligges@statistik.tu-dortmund.de"),
             person(given = "Martin",
                    family = "Maechler",
                    role = "aut"),
             person(given = "Sarah",
                    family = "Schnackenberg",
                    role = "aut"))
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: UTF-8
Imports: grDevices, graphics, stats
NeedsCompilation: no
Packaged: 2026-02-23 13:41:25 UTC; CRAN
Author: Uwe Ligges [aut, cre],
  Martin Maechler [aut],
  Sarah Schnackenberg [aut]
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Repository: CRAN
Date/Publication: 2026-02-23 17:00:07 UTC
