## r-cran-scatterplot3d 0.3-40

=== debian/changelog ===
r-cran-scatterplot3d (0.3-40-2) unstable; urgency=medium

  [ Philip Rinn ]
  * Rename source package (closes: #880875):
    - Rename git repository accordingly and create necessary symlinks
  * Bump Standards-Version to 4.1.1 (no changes necessary)
  * Use secure urls where possible

  [ Sébastien Villemot ]
  * Add Testsuite: autopkgtest-pkg-r.

 -- Philip Rinn <rinni@inventati.org>  Mon, 06 Nov 2017 14:51:32 +0100

scatterplot3d (0.3-40-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Wed, 14 Jun 2017 15:13:34 +0200

scatterplot3d (0.3-38-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Sat, 07 Jan 2017 10:59:43 +0100

scatterplot3d (0.3-37-2) unstable; urgency=medium

  * Bump debhelper compat to 10
  * Switch packaging to dh-r:
    - add build dependency dh-r
    - drop build dependency cdbs
  * Add dependency {misc:depends} to make Lintian happy

 -- Philip Rinn <rinni@inventati.org>  Mon, 28 Nov 2016 18:57:12 +0100

scatterplot3d (0.3-37-1) unstable; urgency=medium

  * New upstream release
  * Use secure URIs for vcs-* in debian/control
  * Bump Standards-Version to 3.9.8 (no changes necessary)
  * Update debian/copyright

 -- Philip Rinn <rinni@inventati.org>  Wed, 15 Jun 2016 13:28:31 +0200

scatterplot3d (0.3-36-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Wed, 12 Aug 2015 21:52:32 +0200

scatterplot3d (0.3-35-2) unstable; urgency=low

  * Move repository to the correct place
  * Bump Standards-Version to 3.9.6 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Sat, 11 Oct 2014 15:46:52 +0200

scatterplot3d (0.3-35-1) unstable; urgency=medium

  * New upstream release
  * Put package under the debian-science umbrella
  * Bump Standards-Version to 3.9.5 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Mon, 24 Mar 2014 18:05:45 +0100

scatterplot3d (0.3-33-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes necessary)
  * Update Use ${R:Depends} in debian/control
  * Remove obsolete DM-Upload-Allowed from debian/control
  * Switch to 'Architecture: all' in debian/control

 -- Philip Rinn <rinni@gmx.net>  Sat, 06 Apr 2013 12:12:34 +0100

scatterplot3d (0.3-33-1) unstable; urgency=low

  * Convert debian/copyright to Machine-readable format (DEP-5)
  * Bump Standards-Version to 3.9.3 (no changes necessary)
  * Bump debhelper compat to 9
  * New upstream release

 -- Philip Rinn <rinni@gmx.net>  Wed, 07 Mar 2012 12:52:21 +0200

scatterplot3d (0.3-31-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes necessary)
  * New upstream release

  [Steffen Moeller]
  * DM-U-A flag set
  * added CRAN homepage to debian/control

 -- Philip Rinn <rinni@gmx.net>  Thu,  11 Nov 2010 13:35:12 +0100

scatterplot3d (0.3-30-1) unstable; urgency=low

  * Bump Standards-Version to 3.8.4 (no changes necessary)
  * New upstream release

 -- Philip Rinn <rinni@gmx.net>  Fri,  22 Jan 2010 18:02:03 +0100

scatterplot3d (0.3-29-1) UNRELEASED; urgency=low

  * Initial release (closes: #565682)

 -- Philip Rinn <rinni@gmx.net>  Sun,  17 Jan 2010 09:02:03 +0100
