=== debian/control ===
Source: r-cran-scatterplot3d
Section: gnu-r
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Philip Rinn <rinni@inventati.org>,
Build-Depends:
 debhelper (>= 10),
 dh-r,
 r-base-dev (>= 2.7.0),
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-scatterplot3d.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-scatterplot3d.git
Homepage: https://cran.r-project.org/package=scatterplot3d
Testsuite: autopkgtest-pkg-r

Package: r-cran-scatterplot3d
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Description: GNU R package for Visualizing Multivariate Data
 Scatterplot3d is an GNU R package for the visualization of multivariate data
 in a three dimensional space. Basically scatterplot3d generates a scatter plot
 in the 3D space using a parallel projection. Higher dimensions (fourth, fifth,
 etc.) of the data can be visualized to some extent using, e.g. different
 colors, symbol types or symbol sizes.
