## r-cran-scatterplot3d 0.3-41

=== debian/changelog ===
r-cran-scatterplot3d (0.3-41-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:32:33 +0000

r-cran-scatterplot3d (0.3-41-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 11:25:50 +0200

r-cran-scatterplot3d (0.3-41-2) unstable; urgency=medium

  * Set Maintainer address to <r-pkg-team@alioth-lists.debian.net> in d/control
  * Bump Standards-Version to 4.1.4 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Thu, 31 May 2018 10:49:58 +0200

r-cran-scatterplot3d (0.3-41-1) unstable; urgency=medium

  * New upstream release
  * Add upstream metadata
  * Bump Standards-Version to 4.1.3 (no changes necessary)
  * Bump debhelper compat to 11
  * Update Vcs URLs in d/control

 -- Philip Rinn <rinni@inventati.org>  Thu, 15 Mar 2018 10:46:49 +0100
