=== debian/control ===
Source: r-cran-scatterplot3d
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Philip Rinn <rinni@inventati.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scatterplot3d
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scatterplot3d.git
Homepage: https://cran.r-project.org/package=scatterplot3d
Rules-Requires-Root: no

Package: r-cran-scatterplot3d
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Description: GNU R package for Visualizing Multivariate Data
 Scatterplot3d is an GNU R package for the visualization of multivariate data
 in a three dimensional space. Basically scatterplot3d generates a scatter plot
 in the 3D space using a parallel projection. Higher dimensions (fourth, fifth,
 etc.) of the data can be visualized to some extent using, e.g. different
 colors, symbol types or symbol sizes.
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
