## r-cran-scatterplot3d 0.3-42

=== debian/changelog ===
r-cran-scatterplot3d (0.3-42-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1 (no changes necessary)
  * Bump debhelper compat to 13

 -- Philip Rinn <rinni@debian.org>  Fri, 16 Sep 2022 13:37:42 +0200
