=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: r-cran-scatterplot3d
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Philip Rinn <rinni@inventati.org>
+Uploaders: Philip Rinn <rinni@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scatterplot3d
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scatterplot3d.git
 Homepage: https://cran.r-project.org/package=scatterplot3d
