=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/scatterplot3d_([-\d\.]*)\.tar\.gz
