## r-cran-scatterplot3d 0.3-44

=== debian/changelog ===
r-cran-scatterplot3d (0.3-44-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes necessary)

 -- Philip Rinn <rinni@debian.org>  Sun, 18 Jun 2023 19:00:19 +0200
