## r-cran-scatterplot3d 0.3-45

=== debian/changelog ===
r-cran-scatterplot3d (0.3-45-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.3 (no changes necessary)
  * Update d/watch to version 5

 -- Philip Rinn <rinni@debian.org>  Sat, 28 Feb 2026 18:32:06 +0100
