=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Uploaders: Philip Rinn <rinni@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scatterplot3d
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scatterplot3d.git
 Homepage: https://cran.r-project.org/package=scatterplot3d
-Rules-Requires-Root: no
 
 Package: r-cran-scatterplot3d
 Architecture: all
