=== debian/watch ===
Version: 5

Source: https://cran.r-project.org/src/contrib/
Matching-Pattern: scatterplot3d_([-\d\.]*)\.tar\.gz
